{% extends 'base.html' %}
{% block title %}
   Confirma noua parola
{% endblock %}

{% block content %}
    <div class="container shadow-lg p-3 mb-5 bg-body rounded">
        <div class="row">
            <div class="col-md-6 offset-md-3">
                <div>
                    <h1>Confirm password</h1>
                </div>
                <form method="post" action="{% url 'password_reset_confirm'  uidb64='uidb64' token='token'%}">
                    {% csrf_token %}
                    <div class="card-body">
                    {{ form.as_p }}
                    </div>
                    <button type="submit" class="btn btn-outline-secondary">Confirma parola</button>

                </form>
            </div>
        </div>
    </div>
{% endblock %}